Uebimiau Error.PHP Multiple Input Validation Vulnerabilities

Bugtraq ID: 24210
Class: Input Validation Error
CVE: CVE-2007-3170
Remote: Yes
Local: No
Published: May 29 2007 12:00AM
Updated: May 12 2015 07:49PM
Credit: Michal Majchrowicz and Eugene Minaev are credited with the discovery of these vulnerabilities.
Vulnerable: UebiMiau UebiMiau 2.7.10
UebiMiau UebiMiau 2.7.9
UebiMiau UebiMiau 2.7.2
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus